/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor.elementor-4649 .custom-container::before {
	transform: translate3d(0px, 0px, 0px);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.footer-list ul li a, .footer-list ul li .elementor-icon-list-text {
	font-size: 18px !important;
}
.copy-right-list ul li a {
	text-decoration: underline #091E37;
}
.copy-right-list ul li a:hover {
	text-decoration: underline #8EA352;
}
.announcement-container {
    width: 100%; 
    overflow: hidden; 
    white-space: nowrap;
    box-sizing: border-box;
}

.custom-scrolling-bar {
    display: inline-flex;
    animation: scroll-continuous 15s linear infinite;
    font-size: 14px;
	color: #3A5966;
	font-family: "Gilroy", Sans-serif;
	font-weight: 400;
}

.custom-scrolling-bar span {
    padding-right: 80px; 
}

.custom-scrolling-bar:hover {
    animation-play-state: paused;
}

@keyframes scroll-continuous {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-50%);
    }
}
@media(max-width:767px) {
	.footer-list ul li a, .footer-list ul li .elementor-icon-list-text {
	font-size: 16px !important;
}
}